/* FP Slideshow */
.g-home-positions.g-style-preset1 .fp-flexslider-slideshow .g-flexslider-item-container:last-child .g-flexslider-slideshow-item,
.g-home-positions.g-style-preset1 .fp-flexslider-slideshow .g-flexslider-item-container:nth-child(2) .g-flexslider-slideshow-item {
  background-image: url("../../../images/rocketlauncher/home/header/img-01-preset1.jpg") !important;
}

.g-home-positions.g-style-preset2 .fp-flexslider-slideshow .g-flexslider-item-container:last-child .g-flexslider-slideshow-item,
.g-home-positions.g-style-preset2 .fp-flexslider-slideshow .g-flexslider-item-container:nth-child(2) .g-flexslider-slideshow-item {
  background-image: url("../../../images/rocketlauncher/home/header/img-01-preset2.jpg") !important;
}

.g-home-positions.g-style-preset3 .fp-flexslider-slideshow .g-flexslider-item-container:last-child .g-flexslider-slideshow-item,
.g-home-positions.g-style-preset3 .fp-flexslider-slideshow .g-flexslider-item-container:nth-child(2) .g-flexslider-slideshow-item {
  background-image: url("../../../images/rocketlauncher/home/header/img-01-preset3.jpg") !important;
}

.g-home-positions.g-style-preset4 .fp-flexslider-slideshow .g-flexslider-item-container:last-child .g-flexslider-slideshow-item,
.g-home-positions.g-style-preset4 .fp-flexslider-slideshow .g-flexslider-item-container:nth-child(2) .g-flexslider-slideshow-item {
  background-image: url("../../../images/rocketlauncher/home/header/img-01-preset4.jpg") !important;
}

.g-home-positions.g-style-preset5 .fp-flexslider-slideshow .g-flexslider-item-container:last-child .g-flexslider-slideshow-item,
.g-home-positions.g-style-preset5 .fp-flexslider-slideshow .g-flexslider-item-container:nth-child(2) .g-flexslider-slideshow-item {
  background-image: url("../../../images/rocketlauncher/home/header/img-01-preset5.jpg") !important;
}

.g-home-positions.g-style-preset6 .fp-flexslider-slideshow .g-flexslider-item-container:last-child .g-flexslider-slideshow-item,
.g-home-positions.g-style-preset6 .fp-flexslider-slideshow .g-flexslider-item-container:nth-child(2) .g-flexslider-slideshow-item {
  background-image: url("../../../images/rocketlauncher/home/header/img-01-preset6.jpg") !important;
}

/* Style 6 Specific */
.g-style-preset6 img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}

.g-style-preset6 .g-preset-thumbnails img {
	-webkit-filter: grayscale(none);
	filter: grayscale(none);
}

.g-style-preset6 .g-flexslider-slideshow-item {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  .g-home-positions.g-style-preset6 .fp-flexslider-slideshow .g-flexslider-item-container:last-child .g-flexslider-slideshow-item,
  .g-home-positions.g-style-preset6 .fp-flexslider-slideshow .g-flexslider-item-container:nth-child(2) .g-flexslider-slideshow-item {
    background-image: url("../../../images/rocketlauncher/home/header/img-01-preset6-grayscale.jpg") !important;
  }
}

.g-style-preset6 .ct-series-d .ct-bar, .g-style-preset6 .ct-series-d .ct-line, .g-style-preset6 .ct-series-d .ct-point, .g-style-preset6 .ct-series-d .ct-slice-donut {
  stroke: #a0a0a0;
}


  .our-team {
    padding: 20px 10px 20px 10px;
    margin-bottom: 30px;
    background-color: whitesmoke;
    text-align: center;
    overflow: hidden;
    min-height: 480px;
    position: relative;
    color: #686868 !important;
  }

  .our-team .name {
    font-size: 22px;
  }

  .our-team .uni {
    min-height: 40px;
    margin: 5px 0px 50px 0px;
    font-size: 14px;
    font-style: italic;
  }

  .our-team .picture {
    display: inline-block;
    height: 168px;
    width: 150px;
    margin-bottom: 35px;
    z-index: 1;
    position: relative;
  }

  .our-team .picture::before {
    content: "";
    width: 100%;
    height: 0;
    border-radius: 50%;
    background-color: #01a3d1;
    position: absolute;
    bottom: 135%;
    right: 0;
    left: 0;
    opacity: 0.9;
    transform: scale(3);
    transition: all 0.3s linear 0s;
  }

  .our-team:hover .picture::before {
    height: 100%;
  }

  .our-team .picture::after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #01a3d1;
    position: absolute;
    top: 6px;
    left: 0;
    z-index: -1;
  }

  .our-team .picture img {
    width: 100%;
    height: auto;
    border-radius: 50%;
    transform: scale(1);
    transition: all 0.9s ease 0s;
  }

  .our-team:hover .picture img {
    box-shadow: 0 0 0 14px #f7f5ec;
    transform: scale(0.8);
  }

  .our-team .title {
    display: block;
    font-size: 17px;
    color: #4e5052;
    font-weight: normal;
  }

